/* ------------------------ Директория navigation -----------------------------*/
.directory {
  padding-top: 20px;
  margin-bottom: 42px;
}
.directory ul {
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  align-items: center;
}
.directory a,
.directory span {
  font-size: 14px;
  font-weight: 500;
  line-height: 18px;
  transition: all 0.1s ease;
  color: var(--color-text-gray3);
  padding-bottom: 3px;
}
.directory a:hover {
  color: var(--color-blue-hover-button);
  border-bottom: 2px solid var(--color-blue-hover-button);
}

/* ---------- Директория providers-banner-bg-image -----------------------------*/

.providers-banner-bg-image {
  position: relative;
  display: flex;
  justify-content: flex-end;
  height: 361px;
  background: linear-gradient(90deg, #fefeff 0%, #f3f3f5 98.36%);
  margin-bottom: 80px;
}
.providers-banner-bg-image__content {
  position: absolute;
  top: 0;
  left: 75px;
  max-width: 412px;
  width: 100%;
}
.providers-banner-bg-image__content img:nth-child(1) {
  margin-top: 32px;
  margin-bottom: 23px;
}
.providers-banner-bg-image__content h2 {
  font-size: 28px;
  font-weight: 600;
  line-height: 130%;
}

.providers-banner-bg-image__content p {
  font-size: 14px;
  font-weight: 500;
  color: var(--color-text-gray2);
  margin: 12px 0 24px 0;
}
.providers-banner-bg-image__wrap {
  display: flex;
  align-items: center;
}
.providers-banner-bg-image__btn {
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  line-height: 104%;
  text-align: center;
  padding: 16px 32px 17px;
  margin-right: 24px;
  background: #ff3d12;
  border-radius: 6px;
  transition: all 0.3s ease;
}
.providers-banner-bg-image__btn:hover {
  background: #fa5e3b;
}
.providers-banner-bg-image__img {
  background-image: url(/img/providers/banner.png);
  background-size: cover;
  background-repeat: no-repeat;
  max-width: 774px;
  width: 100%;
  height: 100%;
  margin-left: 0;
}
/* ----------Секция "Баннер - search-tariffs" ---------------*/

.search-tariffs {
  position: relative;
  background-color: var(--color-blue);
  background-image: url(../../img/providers/map-pointer.png);
  background-position: 0 0;
  background-size: auto;
  background-repeat: no-repeat;
  border-radius: 4px;
  margin-top: 80px;
  margin-bottom: 64px;
  padding: 49px 78px 35px 79px;
}
.search-tariffs__container {
  text-align: center;
}
.search-tariffs__container h2 {
  text-transform: uppercase;
  display: inline-block;
  font-weight: 600;
  font-size: 24px;
  line-height: 36px;
  text-align: center;
  color: var(--color-white);
  width: 39%;
}
.search-tariffs__container p {
  font-size: 18px;
  line-height: 600;
  line-height: 22px;
  text-align: center;
  color: var(--color-white);
  padding-top: 33px;
  padding-bottom: 67px;
}
.search-tariffs__container form {
  display: flex;
  justify-content: center;
  align-items: center;
}
.form__input-address,
.form__input-home,
.form__select-where {
  height: 56px;
  margin-right: 16px;
  font-size: 14px;
  font-weight: 500;
  line-height: 17px;
  background: var(--color-white);
  border: 1px solid var(--color-yellow);
  border-radius: 4px;
  text-align: left;
  align-items: center;
  padding: 17px 19.5px;
  cursor: pointer;
}
.form__input-address {
  width: 310px;
  position: relative;
}
.form__input-address__body,
.form__input-home__body {
  top: 48px !important;
}
.form__input-address::before {
  content: url(../../img/providers/map-pointer-input.png);
  position: absolute;
  right: 17.5px;
}
.form__input-address input::placeholder,
.form__input-home input::placeholder,
.form__select-where__heading,
.form__select-where__body {
  color: var(--color-text-gray1);
}
.form__input-home {
  position: relative;
  width: 200px;
}
.form__select-where {
  position: relative;
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  min-width: 208px;
}
.form__select-where__heading {
  width: 100%;
}
.form__select-where__heading::after {
  content: url(/img/providers/arrow_bottom.png);
  position: absolute;
  right: 23.5px;
  transition: 0.7s ease;
}
.form__select-where.selection-rotate .form__select-where__heading::after {
  transform: rotate(180deg);
}

.form__select-where__body {
  display: none;
  position: absolute;
  top: 52px;
  left: -1px;
  width: 208px;
  background: var(--color-white);
  border: 1px solid var(--color-text-gray3);
  box-shadow: 0px 4px 32px rgba(122, 127, 175, 0.25);
  border-radius: 0px 0px 4px 4px;
  z-index: 10;
}
.form__select-where__body__item {
  width: 100%;
  position: relative;
  padding: 20px 16px;
  cursor: pointer;
}
.form__select-where__body__item input {
  display: none;
}

.form__select-where__body__item._choice label::after {
  content: url(/img/providers/arrow_square_out.png);
  position: absolute;
  display: block;
  top: 50%;
  right: 16px;
  transform: translate(0, -50%);
}
.search-tariffs-btn {
  width: 256px;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
  background-color: var(--color-yellow);
  text-align: center;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  transition: all 0.3s ease;
  padding: 17px 10px;
  border-radius: 4px;
}
.search-tariffs-btn:hover {
  background: #e2a706f3;
}
.search-tariffs__agreement {
  position: relative;
  margin-top: 21px;
  display: flex;
  align-items: center;
}
.search-tariffs__agreement input {
  display: none;
}
.search-tariffs__agreement label {
  display: inline-block;
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  color: var(--color-white);
  margin-left: 26px;
}

.search-tariffs__agreement label::before {
  content: "";
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  border: 1px solid var(--color-text-gray2);
  border-radius: 4px;
  left: 0;
  margin-right: 10px;
  cursor: pointer;
}
.search-tariffs__agreement label::after {
  content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAICAYAAADA+m62AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAABmSURBVHgBfZDRCcAgDEQdISN0hI7gCB2tI3QjR3AE/xW9JmDhClEhYPJeQkgIm1crzt5xA5ClpPAYA0UDrSHupGySTnwYXAbnXz5JI7EUZzHPSYlyYVEIFm7ydvrJrsSyncJO4vEXMoKNpQ8zxpoAAAAASUVORK5CYII=");
  position: absolute;
  display: none;
  top: 0px;
  left: 4px;
}
.search-tariffs__agreement input:checked ~ label::after {
  display: block;
  z-index: 10;
}

/* ---------- Директория best-providers -----------------------------*/
.best-providers {
  display: flex;
  max-width: 880px;
  width: 100%;
  margin: 80px auto 75px;
}
.best-providers__item {
  width: 280px;
  box-shadow: 0px 4px 32px rgba(122, 127, 175, 0.25);
  border-radius: 6px;
  padding: 58px 17px 26px 18px;
  position: relative;
  margin-right: 20px;
}
.best-providers__item:nth-child(2) {
  padding-top: 94.5px;
}

.best-providers__item:last-child {
  margin-right: 0;
}
.best-providers__item img {
  position: absolute;
  top: 25px;
  right: 17px;
}
.best-providers__item h2 {
  font-size: 24px;
  font-weight: 600;
  line-height: 36px;
  text-transform: uppercase;
}

.best-providers__item p {
  padding: 16px 0 62px;
  font-size: 15px;
  font-weight: 400;
  line-height: 22.5px;
}
.best-providers__item a {
  position: absolute;
  bottom: 26px;
  display: inline-block;
  width: 242px;
  padding: 9px 0 8px;
  text-align: center;
  color: var(--color-white);
  background: var(--color-blue-button);
  border-radius: 4px;
  font-size: 16px;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  transition: 0.7s ease;
}
.best-providers__item a:hover {
  background: var(--color-blue-hover-button);
}

/*----"reviews-providers"------------------  */
.providers .reviews-providers {
  margin-top: 80px;
  margin-bottom: 70px;
}
.reviews-providers .title-h2 {
  text-align: center;
  margin-bottom: 36px;
}
.reviews-providers__filter {
  position: relative;
  display: flex;
  justify-content: center;
  margin-bottom: 76px;
}
.choose-providers {
  position: relative;
  display: inline-block;
  max-width: 308px;
  width: 100%;
  height: 56px;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  background: var(--color-white);
  border: 1px solid var(--color-blue-button);
  border-radius: 4px;
  padding: 18px 13px;
  margin-right: 16px;
}
.choose-providers .choose__heading::after {
  content: url(/img/providers/arrow_down_blue.png);
  position: absolute;
  right: 23.5px;
  transition: 0.7s ease;
}
.reviews-providers .choose__body {
  top: 55px;
}
.reviews-providers .choose__body__item,
.providers-house .choose__body__item {
  display: flex;
}
.reviews-providers .choose__body__item img,
.providers-house .choose__body__item img {
  margin-right: 8px;
}
.reviews-providers .choose__body__item._choice label::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 23.5px;
  transform: translate(0, -50%);
  width: 28px;
  height: 28px;
  border: 1px solid var(--color-text-gray2);
  border-radius: 4px;
}
.providers-house .choose__body__item._choice label::after {
}

.reviews-providers .choose__body__item._choice label::before,
.providers-house .choose__body__item._choice label::before {
  content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAANCAYAAAB2HjRBAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAACHSURBVHgBlZLRCcAgDEQzgiM4QjdqN7GjdKOO4Aj+i5om0EIaLTUHQQh5JxcCYFQpuCHiClYRFFpD5DIZSNAE86AEa8VjCswZFwlSnVMg/ehpOAkwUs91WfgdgFGB/uWulhBu0CkwdSCLwu/agHPJHuf+zKYNZPFRwJ9GBtyDWUkDE/jIcrsXHAEa8tNRdXUAAAAASUVORK5CYII=");
  position: absolute;
  display: none;
  top: 50%;
  right: 30px;
  transform: translate(0, -50%);
  width: 15px;
  height: 15px;
}
.reviews-providers .choose__body__item._choice input:checked ~ label::after,
.providers-house .choose__body__item._choice input:checked ~ label::after {
  background: var(--color-blue-button);
}
.reviews-providers .choose__body__item._choice input:checked ~ label::before,
.providers-house .choose__body__item._choice input:checked ~ label::before {
  display: block;
  z-index: 10;
}
.reviews-providers__filter ul {
  height: 56px;
  display: flex;
  align-items: center;
  background: var(--color-white);
  border: 1px solid var(--color-blue-button);
  border-radius: 4px;
}
.reviews-providers__filter ul > li {
  width: 180px;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  text-transform: uppercase;
  text-align: center;
  padding: 17px 0;
  transition: 0.7s ease;
}
.reviews-providers__filter ul > li:nth-child(3) {
  width: 110px;
}
.reviews-providers__filter ul > li:hover {
  color: var(--color-white);
  background: var(--color-blue-button);
  border-radius: 6px;
  transform: scale(1.03);
}
.reviews-providers__container {
  display: flex;
}
.reviews-providers__item {
  position: relative;
  max-width: 376px;
  width: 100%;
  padding-left: 10px;
  margin-right: 55px;
}
.reviews-providers__item:last-child {
  margin-right: 0;
}
.reviews-providers__like {
  display: flex;
  justify-content: end;
}
.reviews-providers__like span {
  margin-right: 9px;
}
.like-negative.reviews-providers__like span {
  color: var(--color-red);
}
.like-positive.reviews-providers__like span {
  color: var(--color-green);
}

.reviews-providers__like img:nth-of-type(1) {
  margin-right: 5px;
}
.reviews-providers__content {
  position: relative;
  font-size: 14px;
  line-height: 17px;
  color: var(--color-text-gray1);
  background: var(--color-bg1);
  border: 1px solid #dde5ed;
  border-radius: 8px;
  padding: 30px 22.5px 37px 33px;
  margin-top: 10px;
}
.reviews-providers__content::after {
  content: "";
  position: absolute;
  left: -10px;
  bottom: 0;
  border: 10px solid transparent;
  border-bottom: 20px solid var(--color-bg1);
}
.reviews-providers__content::before {
  content: "";
  position: absolute;
  left: -13px;
  bottom: -1px;
  border: 12px solid transparent;
  border-bottom: 22px solid #dde5ed;
}
.reviews-providers__content p > span {
  font-weight: 600;
}
.reviews-providers__name {
  margin-top: 16px;
}
.reviews-providers__name h3 {
  color: #000000;
  font-size: 14px;
  line-height: 17px;
}
.reviews-providers__name h4 {
  display: block;
  color: var(--color-blue);
  font-size: 12px;
  line-height: 15px;
}
.reviews-providers__name p {
  color: var(--color-text-gray3);
  font-size: 12px;
  line-height: 15px;
}
.reviews-providers__more {
  position: relative;
  margin-top: 41px;
  text-align: center;
}
.reviews-providers__more-reed,
.reviews-providers__more-feedback {
  position: relative;
  display: inline-block;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 15px;
  color: var(--color-text-gray1);
}
.reviews-providers__more-feedback {
  position: absolute;
  right: 0;
  margin-right: 24px;
}
.reviews-providers__more-feedback.mobile {
  display: none;
  right: 21px;
  bottom: -35px;
}
.reviews-providers__more-reed::after {
  content: url(/img/providers/arrow_down.png);
  position: absolute;
  transition: 0.7s ease;
  right: -24px;
}
.reviews-providers__more-feedback::after {
  content: url(/img/providers/arrow_right.png);
  position: absolute;
  transition: 0.7s ease;
  right: -24px;
}
.providers .send-request {
  position: relative;
  margin-top: 70px;
  margin-bottom: 81px;
}
/*----"send-request"------------------  */
.send-request {
  width: 100%;
  background: var(--color-yellow);
  padding: 41px 15px 33px;
  border-radius: 12px;
}
.send-request h2 {
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
  text-transform: uppercase;
  text-align: center;
}
.send-request__form {
  margin: 42px 0 33px;
  display: flex;
  justify-content: center;
}
.send-request__form__input-name,
.send-request__form__input-phone {
  font-size: 14px;
  line-height: 16px;
  background: var(--color-white);
  border: 2px solid var(--color-blue-button);
  border-radius: 5px;
  height: 56px;
  padding: 18px 24px 18px 16px;
  margin-bottom: 12px;
}
.send-request__form__input-name {
  max-width: 230px;
  width: 100%;
  margin-right: 22px;
}
.send-request__form__input-phone {
  max-width: 279px;
  width: 100%;
  margin-right: 22px;
}
.send-request__form__input-phone input,
.send-request__form__input-name input {
  width: 100%;
}

.send-request__form__input-name input::placeholder,
.send-request__form__input-phone input::placeholder {
  color: var(--color-text-gray1);
}
.send-request-btn {
  max-width: 249px;
  height: 56px;
  width: 100%;
  background: var(--color-blue-hover-text);
  color: var(--color-white);
  display: inline-block;
  text-align: center;
  cursor: pointer;
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
  padding: 13px 0;
  border-radius: 4px;
  transition: all 0.3s ease;
}
.send-request-btn:hover {
  background: var(--color-blue-hover-button);
}
.send-request__footer {
  display: flex;
  justify-content: center;
  align-items: center;
}
.send-request__footer p {
  font-size: 12px;
  line-height: 17px;
  margin-right: 40px;
}
.send-request__media img:not(:nth-child(3)) {
  margin-right: 8px;
}
/*----"questions-provider"------------------  */
.providers .questions-provider {
  margin-top: 81px;
  padding-top: 38px;
  padding-bottom: 61px;
  background: var(--color-bg1);
}
.questions-provider h2 {
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 48px;
}
.questions-provider h2:last-of-type {
  display: none;
}

.questions-provider-wrap__item {
  position: relative;
  margin-bottom: 42px;
}
.questions-provider-wrap__item:last-child {
  margin-bottom: 0;
}
.questions-provider-wrap__item-head {
  position: relative;
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
  color: var(--color-text-gray1);
  margin-left: 30px;
  transition: 0.7s ease;
}
.questions-provider-wrap__item-head svg {
  margin-right: 16px;
}
.questions-provider-wrap__item-head::before {
  content: url(/img/providers/arrow_bottom.png);
  position: absolute;
  transition: 0.7s ease;
  left: -30px;
  transition: 0.7s ease;
}
.questions-provider-wrap__item-body {
  max-height: 0;
  overflow: hidden;
  font-size: 14px;
  line-height: 17px;
  color: var(--color-text-gray1);
  transition: 0.3s ease-in-out;
  margin-top: 15px;
  margin-left: 55px;
}
.active.questions-provider-wrap__item .questions-provider-wrap__item-head {
  color: var(--color-blue-hover-text);
}
.active.questions-provider-wrap__item
  .questions-provider-wrap__item-head::before {
  content: url(/img/providers/arrow_down_blue.png);
  transform: rotate(-180deg);
}
/* -------------"footer"---------------------- */
.footer,
.footer-mobile {
  background: var(--color-blue);
}
.footer-container,
.footer-container-mobile {
  position: relative;
  display: flex;
}
.footer-left {
  padding-top: 56px;
  margin-right: 134px;
}
.footer-right {
  padding-top: 83px;
}
.footer-right__top ul {
  display: flex;
  margin-bottom: 41px;
}
.footer-right__top ul li {
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  color: var(--color-white);
  margin-right: 60px;
}
.footer-right__top ul li a {
  display: block;
}

.footer-right__top ul li:last-child {
  margin-right: 0;
}
.footer-right__bottom {
  display: flex;
  align-items: center;
  margin-bottom: 43px;
}
.footer-right__bottom-icons {
  display: flex;
  align-items: center;
}
.footer-right__bottom-icons img {
  width: 28px;
  height: 28px;
}
.footer-right__bottom-icons img:not(:last-of-type) {
  display: block;
  margin-right: 33.5px;
}
.footer-right__bottom-phone {
  display: flex;
  align-items: center;
  color: var(--color-white);
  margin-left: 84px;
  margin-right: 36px;
}
.footer-right__bottom-phone__item {
  min-width: 186px;
}
.footer-right__bottom-phone__item:not(:last-child) {
  margin-right: 28px;
}
.footer-right__bottom-phone__item span {
  display: block;
  font-size: 18px;
  line-height: 23px;
  margin-bottom: 4px;
}
.footer-right__bottom-phone__item p {
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
}
.footer-btn {
  display: block;
  width: 207px;
  height: 56px;
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
  background: transparent;
  color: var(--color-white);
  border: 2px solid var(--color-white);
  border-radius: 4px;
  text-align: center;
  cursor: pointer;
  padding: 17px 0;
  transition: all 0.3s ease;
}
.footer-btn:hover {
  background: var(--color-blue-hover-button);
}
.footer-bottom,
.footer-bottom-mobile {
  display: flex;
  align-items: center;
  color: var(--color-white);
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
  padding-bottom: 53px;
}
.footer-bottom p {
  margin-right: 32px;
}
/* ---------------"footer-mobile"------------- */
.footer-mobile {
  display: none;
}
.footer-container-wrap {
  padding: 18px 0 23px;
}
.footer-container-mobile {
  justify-content: space-evenly;
  margin-bottom: 29px;
}
.footer-left-mobile {
  margin-right: 20px;
}
.footer-left-mobile ul,
.footer-right-mobile ul {
  margin-top: 21px;
  margin-bottom: 18px;
}
.footer-right-mobile ul {
  margin-bottom: 43px;
}
.footer-left-mobile ul li,
.footer-right-mobile ul li {
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
  color: var(--color-white);
  margin-bottom: 8px;
}
.footer-left-mobile ul li:last-child,
.footer-right-mobile ul li:last-child {
  margin-bottom: 0;
}
.footer-left-mobile ul li a,
.footer-right-mobile ul li a {
  display: block;
}
.footer-left-mobile p,
.footer-right-mobile p {
  color: var(--color-white);
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 8px;
}
.footer-left-mobile span,
.footer-right-mobile span {
  color: var(--color-white);
  display: block;
  font-size: 16px;
  line-height: 20px;
}
.footer-icons-mobile {
  display: flex;
}
.footer-icons-mobile img:not(:last-of-type) {
  display: block;
  margin-right: 12px;
}
.footer-mobile .footer-btn {
  margin: 0 auto;
  width: 206px;
  height: 40px;
  padding: 9px;
  margin-bottom: 25px;
}
.footer-bottom-mobile {
  justify-content: center;
  padding-bottom: 0;
}
/* -------------"popup-search-providers"------------ */

.popup-search-providers__continer {
  position: relative;
  max-width: 565px;
  width: 100%;
  background: var(--color-bg2);
  box-shadow: 0px 4px 32px rgba(122, 127, 175, 0.25);
  border-radius: 12px;
  text-align: center;
}
.popup-search-providers__item {
  padding: 49px 48px 46px 53px;
}
.popup-search-providers__wrap svg {
  position: absolute;
  top: 20px;
  right: 20px;
}
.__main-text {
  margin: 18px 0 10px;
  display: inline-block;
  max-width: 400px;
  width: 100%;
  font-size: 20px;
  font-weight: 500;
  line-height: 30px;
}
.__examination-providers .__main-text {
  max-width: 436px;
  width: 100%;
}
.__providers-not-found .__main-text h2 {
  display: inline-block;
  max-width: 310px;
  width: 100%;
  padding-bottom: 20px;
}
.__providers-not-found .__main-text p {
  display: inline-block;
  max-width: 372px;
  width: 100%;
}
.__thanks-for .__main-text {
  max-width: 464px;
  width: 100%;
}
.__main-text h2 {
  color: var(--color-blue-hover-text);
  font-weight: 700;
  text-transform: uppercase;
}
.__sentence-text,
.__sentence-text-variant {
  display: inline-block;
  max-width: 270px;
  width: 100%;
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
  margin-bottom: 16px;
}
.__thanks-for .__sentence-text {
  font-size: 16px;
  line-height: 20px;
  max-width: 424px;
  width: 100%;
}
.__sentence-text span,
.__sentence-text-variant span {
  color: var(--color-blue-hover-text);
  font-weight: 700;
}
.__sentence-text-variant {
  display: none;
  max-width: 428px;
  width: 100%;
}
.__show-result h3 {
  font-size: 20px;
  line-height: 24px;
  color: var(--color-text-gray1);
  text-transform: uppercase;
  margin-bottom: 18px;
}
.__show-result-btn input,
.__show-result-btn a {
  display: inline-block;
  max-width: 306px;
  width: 100%;
  height: 56px;
}
.__examination-providers .__show-result-btn input,
.__examination-providers .__show-result-btn a,
.__providers-not-found .__show-result-btn input,
.__providers-not-found .__show-result-btn a {
  display: inline-block;
  max-width: 327px;
  width: 100%;
  height: 56px;
}

.__show-result-btn input {
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  background: var(--color-white);
  border: 1px solid #dde5ed;
  box-sizing: border-box;
  border-radius: 4px;
  margin-bottom: 15px;
}
.__show-result-btn input::placeholder {
  padding-left: 16px;
  color: var(--color-text-gray1);
}
.__show-result-btn._empty-phone input {
  border: 1px solid var(--color-red);
}
.__show-result-btn a {
  font-size: 17px;
  font-weight: 700;
  line-height: 23px;
  background: var(--color-yellow);
  border-radius: 4px;
  padding: 14px;
}
.__confidentiality p {
  display: inline-block;
  max-width: 271px;
  width: 100%;
  font-size: 10px;
  line-height: 12px;
  color: var(--color-text-gray1);
  margin-top: 15px;
}
.__empty-phone-text {
  display: none;
}
.__empty-phone-text p {
  display: inline-block;
  max-width: 348px;
  width: 100%;
  font-size: 14px;
  line-height: 17px;
  color: var(--color-text-gray1);
  margin-top: 15px;
}
/* -------------"popup-send-request"------------ */
.popup-send-request__continer {
  position: relative;
  max-width: 475px;
  width: 100%;
  background: var(--color-bg2);
  border-radius: 12px;
  padding: 38px 43px 28px 42px;
}
.cross {
  position: absolute;
  top: 20px;
  right: 20px;
}
.popup-send-request__content h2 {
  display: block;
  max-width: 300px;
  width: 100%;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  color: var(--color-blue-button);
  text-align: center;
  margin: 0 auto 22px;
}
.popup-choose-item input,
.popup-choose-item textarea {
  max-width: 390px;
  width: 100%;
  height: 48px;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  background: var(--color-white);
  border: 1px solid #dde5ed;
  border-radius: 5px;
  margin-bottom: 13px;
}
.popup-choose-item input::placeholder,
.popup-choose-item textarea::placeholder {
  color: var(--color-text-gray1);
  padding-left: 16px;
}
.popup-choose-item .choose__heading {
  position: relative;
}
.popup-choose__name-img {
  position: absolute;
  top: 16px;
  right: 14px;
}
.popup-choose-item .choose__body {
  display: none;
  position: absolute;
  top: 48px;
  left: 0;
  width: 100%;
  background: var(--color-white);
  border: 1px solid #dde5ed;
  box-shadow: none;
  border-radius: 0px 0px 4px 4px;
  z-index: 10;
}
.popup-choose-item .choose__body__item {
  width: 100%;
  position: relative;
  font-size: 14px;
  padding: 14px 0;
  cursor: pointer;
  border-bottom: 1px solid #ecf0f4;
}
.popup-choose-item .choose__body__item:last-child {
  border-bottom: 0;
}
.popup-choose-item .choose__body-wrap {
  display: flex;
  align-items: center;
}
.choose__body-wrap img {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-left: 20px;
  margin-right: 16px;
}
.popup-choose__text textarea {
  position: relative;
  min-height: 208px;
}
.popup-choose__text textarea::placeholder {
  padding-top: 10px;
}
.popup-choose__grade {
  margin-top: 15px;
  margin-bottom: 25px;
}
.popup-choose__grade h3 {
  font-size: 16px;
  font-weight: 600;
  line-height: 23px;
  color: var(--color-text-gray1);
  text-align: center;
}
.popup-choose__grade-items {
  margin-top: 15px;
  margin-bottom: 25px;
}
.popup-choose__grade-item {
  display: flex;
  align-items: center;
}
.popup-choose__grade-item:not(:last-of-type) {
  margin-bottom: 10.5px;
}
.popup-choose__grade-item h4 {
  margin-left: 20px;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}
.popup-choose__grade-item h4 span {
  font-size: 12px;
  font-weight: 400;
  color: var(--color-text-gray1);
}
.star-wrap {
  display: flex;
}
.star-wrap svg:not(:last-of-type) {
  margin-right: 8px;
}
.popup-choose-btn a {
  display: block;
  max-width: 390px;
  width: 100%;
  height: 50px;
  font-size: 17px;
  font-weight: 600;
  line-height: 23px;
  background: var(--color-yellow);
  border-radius: 4px;
  text-align: center;
  padding: 14px 0;
}
/* ---------popup-tariffs-month--------- */
.popup-tariffs-month__continer {
  position: relative;
  max-width: 450px;
  width: 100%;
  border-radius: 12px;
}
.providers-tariffs.popup-tariffs-month__continer {
  max-width: 375px;
  width: 100%;
}
.providers-tariffs .popup-tariffs-month__item-bottom {
  text-align: center;
  background: var(--color-bg2);
  padding: 16px 35px 24px 36px;
}
.cross {
  position: absolute;
  top: 20px;
  right: 20px;
}
.popup-tariffs-month__item {
  /* border-bottom-left-radius: 6px; */
}
.popup-tariffs-month__item-top {
  text-align: center;
  background: var(--color-white);
  padding-top: 13px;
}
.popup-tariffs-month__item-top__img {
  display: inline-block;
  position: relative;
  width: 48px;
  height: 48px;
  background: var(--color-white);
  border: 1px solid #ecf0f4;
  border-radius: 50%;
}
.popup-tariffs-month__item-top__img img {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
}
.popup-tariffs-month__item-top h2 {
  font-size: 12px;
  line-height: 15px;
}
.popup-tariffs-month__item-top h3 {
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
  margin-top: 6px;
}
.popup-tariffs-month__item-top p {
  font-size: 14px;
  line-height: 17px;
  padding: 6px 0 9px;
  color: var(--color-text-gray1);
}
.popup-tariffs-month__item-bottom {
  text-align: center;
  background: var(--color-bg2);
  padding: 16px 44px 24px 46px;
}
.popup-tariffs-month__item-bottom h2 {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  color: var(--color-blue-button);
  text-transform: uppercase;
}
.popup-tariffs-month__item-bottom__wrap {
  display: flex;
  justify-content: center;
  margin: 25px 0 22px;
}
.popup-tariffs-month__item-bottom__wrap-item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  margin-right: 40px;
}
.popup-tariffs-month__item-bottom__wrap-item:last-child {
  margin-right: 0;
}

.popup-tariffs-month__item-bottom__wrap-item span {
  margin-top: 4px;
  font-size: 24px;
  font-weight: 600;
}
.popup-tariffs-month__item-bottom__wrap-item p {
  display: block;
  font-size: 12px;
  color: var(--color-text-gray1);
}
.popup-tariffs-month-form__input:not(:last-child) {
  margin-bottom: 12px;
}
.popup-tariffs-month-form__input input {
  max-width: 358px;
  width: 100%;
  height: 48px;
  background: var(--color-white);
  border: 1px solid #dde5ed;
  border-radius: 6px;
}
.popup-tariffs-month-form__input input {
  margin-bottom: 0;
}
.popup-tariffs-month-form__input input::placeholder {
  padding-left: 20px;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  color: var(--color-text-gray1);
}
.popup-tariffs-month-form .flex {
  justify-content: space-between;
}
.popup-tariffs-month-form .flex .popup-tariffs-month-form__input:nth-child(1) {
  max-width: 189px;
  width: 100%;
}
.popup-tariffs-month-form .flex .popup-tariffs-month-form__input:nth-child(2) {
  max-width: 103px;
  width: 100%;
}

.popup-tariffs-month-form__text {
  margin: 16px 0 24px;
}
.popup-tariffs-month-form__text-item {
  display: flex;
  justify-content: space-between;
  font-size: 14px;
  line-height: 17px;
  margin-bottom: 8px;
}
.popup-tariffs-month-form__text-item:last-child {
  margin-bottom: 0;
}
.popup-tariffs-month-form__text p {
  font-weight: 400;
}
.popup-tariffs-month-form__text span {
  font-weight: 700;
}
.popup-tariffs-month-btn {
  max-width: 358px;
  width: 100%;
  height: 48px;
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
  background: var(--color-yellow);
  border-radius: 6px;
}
/* -------popup-tariffs-month-thank-you---------- */
.popup-tariffs-month-thank-you {
  position: relative;
  max-width: 302px;
  width: 100%;
  background: var(--color-bg2);
  border-radius: 6px;
  padding: 35px 15px 25px;
  text-align: center;
}
.popup-tariffs-month-thank-you__item h2 {
  font-size: 20px;
  font-weight: 600;
  line-height: 26px;
  color: var(--color-blue-button);
  text-transform: uppercase;
  margin: 26px 0 12px;
}
.popup-tariffs-month-thank-you__item p {
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
  margin-bottom: 20px;
}
.popup-tariffs-month-thank-you__item span {
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
  color: var(--color-blue-button);
  text-transform: uppercase;
}
/* --------popup-search-tariffs--------- */
.popup-search-tariffs__container {
  max-width: 356px;
  width: 100%;
  background: var(--color-blue);
  border-radius: 5px;
  padding: 36px 24px;
}
.popup-search-tariffs__container h2 {
  font-size: 18px;
  font-weight: 600;
  line-height: 27px;
  color: var(--color-white);
  text-align: center;
}
.popup-search-tariffs__container p {
  font-size: 14px;
  line-height: 20px;
  color: var(--color-white);
  margin: 16px 0 19px;
  text-align: center;
}
.popup-search-tariffs__container p > span {
  font-weight: 600;
  margin-bottom: 21px;
}

.popup-search-tariffs__container form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 36px;
}
.popup-search-tariffs__container .choose__body {
  top: 48px;
}
.popup-search-tariffs__container .choose-address input,
.popup-search-tariffs__container .choose-home input,
.popup-search-tariffs__container .choose-where {
  height: 48px;
  font-size: 14px;
  line-height: 16px;
  background: var(--color-white);
  border: 1px solid var(--color-yellow);
  border-radius: 4px;
  text-align: left;
  padding: 16px;
  cursor: pointer;
}
.popup-search-tariffs__container .choose-address {
  max-width: 233px;
  width: 100%;
}
.popup-search-tariffs__container .choose-home {
  max-width: 64px;
  width: 100%;
}
.popup-search-tariffs__container .choose-home .choose__body__item {
  font-size: 12px;
  padding: 26px 10px;
  text-align: center;
}

.popup-search-tariffs__container .choose-address::before {
  content: url(/img/providers/map-pointer-input.png);
}
.popup-search-tariffs__btn-found {
  width: 308px;
  height: 48px;
  display: inline-block;
  cursor: pointer;
  background-color: var(--color-yellow);
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  transition: all 0.3s ease;
  padding: 13px;
  border-radius: 4px;
}
.popup-search-tariffs__btn-filter{
  text-align: center;
}
.popup-search-tariffs__btn-filter a{
  width: 209px;
  height: 48px;
  display: inline-block;
  cursor: pointer;
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  transition: all 0.3s ease;
  padding: 13px;
  color: var(--color-white);
  border: 1px solid var(--color-white);
}
